# Uses of Class
org.apache.commons.math3.linear.RealVectorFormat

Packages that use RealVectorFormat
Package
Description
org.apache.commons.math3.linear
Linear algebra support.

## Uses of RealVectorFormat in org.apache.commons.math3.linear

Methods in org.apache.commons.math3.linear that return RealVectorFormat
Modifier and Type
Method
Description
`static RealVectorFormat`
RealVectorFormat.`getInstance()`
Returns the default real vector format for the current locale.
`static RealVectorFormat`
RealVectorFormat.`getInstance(Locale locale)`
Returns the default real vector format for the given locale.